- args:
    role: user
    table:
      name: jobs
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - converted
      - inproduction
      - asgn_date
      - invoice_date
      - loss_date
      - pay_date
      - est_number
      - area_of_damage
      - claim_total
      - clm_total
      - ded_amt
      - deductible
      - federal_tax_rate
      - local_tax_rate
      - owner_owing
      - pay_amt
      - rate_atp
      - rate_la1
      - rate_la2
      - rate_la3
      - rate_la4
      - rate_lab
      - rate_lad
      - rate_lae
      - rate_laf
      - rate_lag
      - rate_lam
      - rate_lar
      - rate_las
      - rate_lau
      - rate_ma2s
      - rate_ma2t
      - rate_ma3s
      - rate_mabl
      - rate_macs
      - rate_mahw
      - rate_mapa
      - rate_mash
      - rate_matd
      - state_tax_rate
      - agt_addr1
      - agt_addr2
      - agt_city
      - agt_co_id
      - agt_co_nm
      - agt_ct_fn
      - agt_ct_ln
      - agt_ct_ph
      - agt_ct_phx
      - agt_ctry
      - agt_ea
      - agt_fax
      - agt_faxx
      - agt_lic_no
      - agt_ph1
      - agt_ph1x
      - agt_ph2
      - agt_ph2x
      - agt_st
      - agt_zip
      - asgn_no
      - asgn_type
      - cat_no
      - ciecaid
      - clm_addr1
      - clm_addr2
      - clm_city
      - clm_ct_fn
      - clm_ct_ln
      - clm_ct_ph
      - clm_ct_phx
      - clm_ctry
      - clm_ea
      - clm_fax
      - clm_faxx
      - clm_no
      - clm_ofc_id
      - clm_ofc_nm
      - clm_ph1
      - clm_ph1x
      - clm_ph2
      - clm_ph2x
      - clm_st
      - clm_title
      - clm_zip
      - cust_pr
      - ded_status
      - est_addr1
      - est_addr2
      - est_city
      - est_co_nm
      - est_ct_fn
      - est_ct_ln
      - est_ctry
      - est_ea
      - est_ph1
      - est_st
      - est_zip
      - ins_addr1
      - ins_addr2
      - ins_city
      - ins_co_id
      - ins_co_nm
      - ins_ct_fn
      - ins_ct_ln
      - ins_ct_ph
      - ins_ct_phx
      - ins_ctry
      - insd_addr1
      - insd_addr2
      - insd_city
      - insd_co_nm
      - insd_ctry
      - insd_ea
      - insd_fax
      - insd_faxx
      - insd_fn
      - insd_ln
      - insd_ph1
      - insd_ph1x
      - insd_ph2
      - insd_ph2x
      - insd_st
      - insd_title
      - insd_zip
      - ins_ea
      - ins_fax
      - ins_faxx
      - ins_memo
      - ins_ph1
      - ins_ph1x
      - ins_ph2
      - ins_ph2x
      - ins_st
      - ins_title
      - ins_zip
      - labor_rate_desc
      - labor_rate_id
      - loss_cat
      - loss_desc
      - loss_type
      - ownr_addr1
      - ownr_addr2
      - ownr_city
      - ownr_co_nm
      - ownr_ctry
      - ownr_ea
      - ownr_fax
      - ownr_faxx
      - ownr_fn
      - ownr_ln
      - ownr_ph1
      - ownr_ph1x
      - ownr_ph2
      - ownr_ph2x
      - ownr_st
      - ownr_title
      - ownr_zip
      - pay_chknm
      - payee_nms
      - pay_type
      - policy_no
      - regie_number
      - ro_number
      - service_car
      - theft_ind
      - tlos_ind
      - actual_completion
      - actual_delivery
      - actual_in
      - created_at
      - date_closed
      - date_estimated
      - date_exported
      - date_invoiced
      - date_open
      - date_scheduled
      - scheduled_completion
      - scheduled_delivery
      - scheduled_in
      - updated_at
      - id
      - ownerid
      - shopid
      - statusid
      - vehicleid
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: jobs
      schema: public
  type: create_update_permission
